<HTML>
<HEAD><TITLE>MagicPoint presentation foils</TITLE></HEAD>
<BODY>
<A HREF="index.html">[index]</A> <A HREF=mgp00022.txt>[text page]</A> <A HREF=mgp00001.html>[&lt;&lt;start]</A>  <A HREF=mgp00021.html>[&lt;prev]</A> <A HREF=mgp00023.html>[next&gt;]</A> <A HREF=mgp00029.html>[last&gt;&gt;]</A>
<BR>Page 22: invoke-rc.d  (run init scripts)<BR>
<HR>
<IMG SRC="mgp00022.png" WIDTH=1152 HEIGHT=864 ALT="Page 22"><BR>
<HR>Generated by <A HREF="http://www.mew.org/mgp/">MagicPoint</A>
</BODY></HTML>
